.beaverlodge-event-showcase .event-wrapper {
    flex-direction: column;
}

.beaverlodge-event-showcase .event-wrapper .event-link:hover .event-header {
    max-height: 100%;
    transition: max-height 0.2s ease-in-out;
}

.beaverlodge-event-showcase .event-wrapper .event-header {
    background: rgba(108, 168, 173, 0.9);
    bottom: 0;
    color: #fff;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    max-height: 120px;
    padding: 20px;
    position: absolute;
    text-align: center;
    transition: max-height 0.2s ease-in-out;
    width: 100%;
}

.beaverlodge-event-showcase .event-wrapper .event-date {
    font-family: Roboto, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
}

.beaverlodge-event-showcase .event-wrapper .event-title {
    font-family: Oswald, sans-serif;
    font-size: 30px;
    font-weight: 700;
}

.beaverlodge-event-showcase .swiper-button-prev,
.beaverlodge-event-showcase .swiper-button-next {
    background: #2f3647;
    border-radius: 99px;
    color: #fff;
    height: 64px;
    width: 64px;
}

.beaverlodge-event-showcase .swiper-button-prev:hover,
.beaverlodge-event-showcase .swiper-button-next:hover {
    background: rgba(47, 54, 71, 0.9);
}

.beaverlodge-event-showcase .swiper-button-prev::after {
    font-size: 28px;
    font-weight: 700;
    margin-left: -3px;
}

.beaverlodge-event-showcase .swiper-button-next::after {
    font-size: 28px;
    font-weight: 700;
    margin-right: -3px;
}

/* .beaverlodge-event-showcase .event-wrapper:nth-child(3n+1) .event-header {
    background: #2f3647;
}

.beaverlodge-event-showcase .event-wrapper:nth-child(3n+2) .event-header {
    background: rgba(47, 54, 71, 0.94);
}

.beaverlodge-event-showcase .event-wrapper:nth-child(3n+3) .event-header {
    background: #6ca8ad;
} */
